Buildroot Archive on lore.kernel.org
 help / color / mirror / Atom feed
From: jacmet at uclibc.org <jacmet@uclibc.org>
To: buildroot@busybox.net
Subject: [Buildroot] svn commit: trunk/buildroot/toolchain/dependencies
Date: Wed, 18 Jun 2008 06:11:57 -0700 (PDT)	[thread overview]
Message-ID: <20080618131157.C31973C75F@busybox.net> (raw)

Author: jacmet
Date: 2008-06-18 06:11:52 -0700 (Wed, 18 Jun 2008)
New Revision: 22412

Log:
dependencies: check for awk


Modified:
   trunk/buildroot/toolchain/dependencies/dependencies.sh


Changeset:
Modified: trunk/buildroot/toolchain/dependencies/dependencies.sh
===================================================================
--- trunk/buildroot/toolchain/dependencies/dependencies.sh	2008-06-18 09:22:31 UTC (rev 22411)
+++ trunk/buildroot/toolchain/dependencies/dependencies.sh	2008-06-18 13:11:52 UTC (rev 22412)
@@ -234,6 +234,18 @@
 
 #############################################################
 #
+# check build system 'awk'
+#
+#############################################################
+if ! which awk > /dev/null ; then
+	echo "awk installed:		    FALSE"
+	/bin/echo -e "\n\nYou must install 'awk' on your build machine\n";
+	exit 1;
+fi;
+echo "awk installed:					Ok"
+
+#############################################################
+#
 # check build system 'bison'
 #
 #############################################################

             reply	other threads:[~2008-06-18 13:11 UTC|newest]

Thread overview: 32+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2008-06-18 13:11 jacmet at uclibc.org [this message]
  -- strict thread matches above, loose matches on Subject: below --
2009-01-01 21:20 [Buildroot] svn commit: trunk/buildroot/toolchain/dependencies jacmet at uclibc.org
2008-09-04  2:30 hamish at uclibc.org
2007-08-21 20:14 aldot at uclibc.org
2007-08-21 20:12 ` Ulf Samuelsson
2007-08-21 20:25   ` Bernhard Fischer
2007-08-21 20:58     ` Ulf Samuelsson
2007-08-21 23:13       ` Bernhard Fischer
2007-08-22  3:46         ` Ulf Samuelsson
2007-06-26 13:26 aldot at uclibc.org
2007-06-05  7:38 aldot at uclibc.org
2007-05-11 12:50 aldot at uclibc.org
2007-03-21 18:15 aldot at uclibc.org
2007-03-21 10:54 aldot at uclibc.org
2007-03-12  8:55 aldot at uclibc.org
2007-03-08 16:44 aldot at uclibc.org
2007-02-16  9:34 aldot at uclibc.org
2007-02-15 14:30 aldot at uclibc.org
2007-02-15 14:07 aldot at uclibc.org
2007-02-12 10:42 aldot at uclibc.org
2007-02-09 17:28 aldot at uclibc.org
2007-02-09 12:32 aldot at uclibc.org
2007-01-21 22:31 aldot at uclibc.org
2007-01-20 13:06 aldot at uclibc.org
2007-01-19 17:11 aldot at uclibc.org
2006-12-13  9:17 aldot at uclibc.org
2006-12-13  7:25 andersen at uclibc.org
2006-12-13  7:21 andersen at uclibc.org
2006-11-29 10:39 aldot at uclibc.org
2006-11-28 10:06 aldot at uclibc.org
2006-07-18 16:54 andersen
2006-07-18 16:42 andersen

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=20080618131157.C31973C75F@busybox.net \
    --to=jacmet@uclibc.org \
    --cc=buildroot@busybox.net \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox